Anforderungen

Abhängig von Ihrem Mobilfunkanbieter oder Unternehmen können Sie BlackBerry® Messenger möglicherweise nicht verwenden.

  • Mindestens 3 MB verfügbaren Anwendungsspeicher
  • BlackBerry® Device Software 4.5 oder höher
  • Mobilfunkanbietervereinbarung für den Datenverkehr

Waren diese Informationen hilfreich? Senden Sie uns Ihren Kommentar.